﻿/* DATEI: fonts.css */

/* --------------------------------------- */
/* neue Standardangaben */


.std_neu { color:#000000; font-size:0.8em;	}
.klein_neu { font-size:0.8em; }

.datatitel_neu {
	color:#000000;
	font-weight:normal;
	font-size:0.8em;
	font-style:italic;
	}
.data_neu {
	color:#0000ff;
	font-weight:bold;
	font-size:0.8em;
	}
.a_patblatt {
	color:#004287;
	font-size:1.0em;
	text-decoration:none;
	}


.feldbeschreibung_neu {
	font-size:0.8em;
	color:#000000;
	font-style:italic;
	}
.input_neu { 
	font-family:arial,helvetia;
	color:#0000ff;
	font-size:0.8em;
	text-decoration:none;
	}

.fehler_neu { color:#ff0000;	}
.ok_neu { color:#006400;	}


/* --------------------------------------- */
/* Standardangaben */

body { 
	background-color:#ffffff;
	font-family:Arial,helvetia;
	color:#000000;
	font-size:12;
	text-decoration:none;
	}

font,ul,ol,li,div,td,th,center { 
	font-family:arial,helvetia;
	color:#000000;
	font-size:12;
	text-decoration:none;
	}

hr	{ 
	color:#000000;
	}

input,select,textarea { 
	font-family:arial,helvetia;
	color:#0000ff;
	font-size:12;
	text-decoration:none;
	font-weight:bold;
	}

marquee { 
	background-color:#0018aa;
	font-family:arial,helvetia;
	color:#000000;
	font-size:12;
	text-decoration:none;
	font-weight:bold;
	}

/* --------------------------------------- */
/* Links */
a {
	color:#004287;
	font-size:12;
	font-weight:bold;
	text-decoration:none;
	}

.menue {
	color:#def1f8;
	font-size:12;
	font-weight:bold;
	text-decoration:none;
	}

.menu2 {
	color:#def1f8;
	font-size:10;
	text-decoration:none;
	}

a.text {
	color:#004287;
	font-size:10;
	text-decoration:none;
	}


/* --------------------------------------- */
/* Fonts */


/* --------------------------------------- */
/* Textbereiche */
span.anker {
	color:#def1f8;
	font-size:12;
	font-weight:bold;
	text-decoration:none;
	}

.anschrift {
	color:#000000;
	font-weight:bold;
	font-size:14;
	}

.std {
	color:#000000;
	font-size:12;
	}

.data {
	color:#0000ff;
	font-weight:bold;
	font-size:12;
	}

.auswertung {
	color:#ff0000;
	font-weight:bold;
	font-size:12;
	}

.fehler {
	color:#ff0000;
	font-size:12;
	font-weight:bold;
	}

.ok {
	color:#00ff00;
	font-size:12;
	font-weight:bold;
	}

.sehrklein { font-size:8 }
.klein { font-size:10 }
.kleinmenue {
	color:#def1f8;
	font-size:10;
	}
.fett { font-weight:bold }


/* --------------------------------------- */
/* Textformate */
.bold { font-weight:bold }
.italic { font-style:italic }



/* --------------------------------------- */
/* Arztbriefe */

.arztbrief {
	color:#000000;
	font-size:12;
	}


.arztbriefkopf {
	color:#000000;
	font-size:18;
	font-weight:bold;
	}

.arztbriefanschrift {
	color:#000000;
	font-size:10;
	}

.arztbriefadresse {
	color:#000000;
	font-size:14;
	font-weight:bold;
	}


/* --------------------------------------- */
/* nur Haupttitel */
.titel {
	font-size:24;
	color:#004287;
	font-weight:bold;
	font-style:italic;
	}
.titelklein {
	font-size:16;
	color:#004287;
	font-weight:bold;
	font-style:italic;
	}
.ueberschrift {
	font-size:20;
	color:#deb887;
	font-weight:bold;
	font-style:italic;
	}
.feldbeschreibung {
	font-size:10;
	color:#00000;
	font-weight:bold;
	font-style:italic;
	}

/* --------------------------------------- */
/* Farben */
.col_ifa { color:#868686; font-weight:bold }

.col_black { color:#000000 }
.col_blue { color:#0000ff }
.col_cyan { color:#00ffff }
.col_green { color:#00ff00 }
.col_magenta { color:#ff00ff }
.col_orange { color:#ffa500 }
.col_pink { color:#ffc0cb }
.col_red { color:#ff0000 }
.col_white { color:#ffffff }
.col_yellow { color:#ffff00 }

.colmenue { color:#0033ff }
.colueberschrift { color:#deb887 }

